Bug 7035 - [UPDATE REQUEST] openssl 1.0.1s -> 1.0.1t
: [UPDATE REQUEST] openssl 1.0.1s -> 1.0.1t
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-12 12:59 MSD by Andrey Bondrov
Modified: 2016-05-30 10:10 MSD (History)
1 user (show)

See Also:
RPM Package: openssl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-12 12:59:44 MSD
New version of OpenSSL was released.
Comment 1 Andrey Bondrov 2016-05-12 13:00:51 MSD
Advisory: "Update OpenSSL to new version 1.0.1t. Add Conflicts with old curl and wget versions (built with OpenSSLv2 support)."

https://abf.rosalinux.ru/build_lists/2650349
https://abf.rosalinux.ru/build_lists/2650350
Comment 2 Vladimir Potapov 2016-05-13 09:27:24 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-16 17:50:52 MSD
openssl-1.0.1t-1
https://abf.rosalinux.ru/build_lists/2650349
https://abf.rosalinux.ru/build_lists/2650350
************************* Advisory ******************************
Update OpenSSL to new version 1.0.1t. Add Conflicts with old curl and wget versions (built with OpenSSLv2 support)
*****************************************************************
QA Verified